@charset "utf-8";

/*a[href^="http://"]:not([href*="nazwa.dom"])::after {
content: "target=\"_blank\"";
}
*/

.strona {
	line-height: 125%;
	width: 850px;
	position: relative;
	height: auto;
	border-right-color: #000000;
	border-left-color: #000000;
	border-left-style: none;
	border-right-style: none;
	border-right-width: 1px;
	border-left-width: 1px;
	padding: 0px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-bottom: 20px;
	font-smooth:always;
}
#page  #banner_gorny {
	position: relative;
	width: 850px;
	height: 286px;
	top: 0px;
	float: none;
	text-align: center;
	background-image: url(_images/Arsenal1a.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}

#page #garnek {
	height: 460px;
	width: 290px;
	float: left;
}

#page #englishversion, #sitemap {
	height: 20px;
	width: 100px;
	float: left;
	vertical-align: middle;
	text-align: center;
	position: relative;
	padding-top: 10px;
}
#sitemap{
	float: right;
	font-size: 12px;
}
#page #english-i-szukaj {
	height: 30px;
	width: 408px;
	float: right;
	position: relative;
	vertical-align: bottom;
	top: 20px;
}

#page #adres-i-szukaj {
	height: 60px;
	width: 560px;
	float: left;
	position: relative;
}
#page #adres {
	height: 21px;
	width: 204px;
	float: left;
	position: relative;
	top: 266px;
	left: 646px;
	font-family: "Book Antiqua", Garamond;
	font-size: 12px;
}
#page #szukaj {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	position: relative;
	width: 300px;
	height: 34px;
	float: left;
	text-align: center;
	vertical-align: inherit;
}
#page #menu_centralne {
	position: relative;
	height: auto;
	width: 148px;
	float: left;
}
#page #bannery {
	position: relative;
	width: 412px;
	text-align: center;
	float: left;
	top: 20px;
	left: 18px;
}
a:active {
	color: #FFFFFF;
}

#menusy a:link {color:#000000}
#menusy	a:visited {color:#333333}
#menusy a:hover {color:#FFFFFF}
a:link {
	color: #000000;
	text-decoration: none;
}

a:hover {
	color: #FFFFFF;
}
a:visited {
	color: #333333;
	text-decoration: inherit;
	font-weight: inherit;
}

#page #teksty {
	font-family: "Book Antiqua", Garamond;
	position: relative;
	width: 412px;
	float: right;
	top: 20px;
	left: 5px;
}
.kolumna {
	position: relative;
	width: 134px;
	float: left;
	font-size: 12px;
	margin-right: 4px;
	text-align: left;
}
.BookA-bold {
	font-family: "Book Antiqua", Garamond;
	font-weight: bold;
	font-size: 12px;
}

#szukaj #form_sz  {
	width: 300px;
	top: 13px;
	left: 22px;
	height: 32px;
	overflow: hidden;
	position: absolute;
}
#szukaj #ramka-szukaj {
	width: 50px;
	position: absolute;
	height: 16px;
	background-color: #000000;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-weight: normal;
	font-variant: normal;
	left: 11px;
	top: -1px;
	overflow: hidden;
	font-size: 12px;
}



	
#szukaj  #ramka-pytanie {
	position: relative;
	left: 44px;
	top: 4px;
	height: 24px;
	width: 240px;
	float: left;
	overflow: hidden;
	text-align: left;
}




.kolumna-bez_pr_marg {
	position: relative;
	width: 134px;
	float: left;
	font-size: 12px;
	text-align: left;
}

#page #orzel {
	position: relative;
	float: left;
	width: 412px;
	margin-top: 40px;
	height: 90px;
	padding-top: 10px;
}
.text-back-bialy {
	background-color: #000000;
	color: #FFFFFF;
}
.text-back-bialy a:link {
	color: #FFFFFF;
}
.text-back-krem {
	background-color: #000000;
	color: #FFFFCC;
}

.text-back-pomarancz {
	background-color: #000000;
	color: #CC9933;
}
.text-back-niebieski {
	background-color: #000000;
	color: #0099FF;
}


.zwykly_tekst {
	font-size: 12px;
	font-family: "Book Antiqua", Garamond;
}
.tytul  {
	background-color: #000000;
	text-indent: 4px;
}

.tekst_bialy {
	color: white!important;
	vertical-align: middle;

}


.tx-wciecie {
	margin-left: 15px;
}
.tekst-z_prawej {
	font-size: 12px;
	font-family: "Book Antiqua", Garamond;
	list-style: zwykly_tekst;
	list-style-type: none;
	padding-left: 5px;
}

.wielki-napis {
	font-family: "Book Antiqua", Garamond;
	font-size: 25px;
	color: #FFFFFF;
	vertical-align: middle;
	background-color: #D79C21;
	height: 26px;
	float: left;
	width: 850px;
	text-align: left;
	text-indent: 20px;
	padding-top: 3px;
}



#ilustracja {
	width: 610px;
	float: left;
	height: 254px;
	z-index: -1;
}


#napis-historia {
	width: 246px;
	height: 30px;
	float: right;
	position: absolute;
	left: 359px;
	top: -30px;
}
#menuet {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
}

#tekst-1kol {
	width: 240px;
	position: relative;
	height: auto;
	float: right;
	padding-right: 16px;
}

#tekst-2kol {
	width: 440px;
	position: relative;
	float: right;
}

#prawy-pasek {
	width: 225px;
	height: auto;
	float: right;
	position: relative;
	line-height: 22px;
	padding-top: 65px;
	overflow: hidden;
	margin-left: 0px;
	background-size: auto;
	padding-right: 10px;
}
#prawy-pasek a:link {
	color: #444444;
}
#prawy-pasek a:visited {color: #333333;}
#prawy-pasek a:hover {color: #FFFFFF;}
#prawy-pasek a:active {color: #FFFFFF;}
#prawy-pasek a:focus {
	color:#FFFFFF;
}

#wstawka a:hover {color: #00FF00;}

#ramka-szukaj a:link {color:#FFFFFF}
#ramka-szukaj a:visited {color:#FFFFFF}
	
#podstrona #menu-stopka a:link {color:#000000}
#podstrona #menu-stopka a:hover {color:#000000}
#podstrona #menu-stopka	a:visited {color:#666666}


.kolumnaSzeroka {
	position: relative;
	width: 200px;
	float: left;
	font-size: 12px;
	margin-left: 22px;
	margin-right: 2px;
	background-attachment: fixed;
	padding-right: 0px;
	padding-left: 0px;
	overflow: visible;
	text-indent: 0px;
}
.kolumnaBardzoSzeroka {
	
	position: relative;
	width: 450px;
	float: right;
	font-size: 12px;
	margin-left: 22px;
	margin-right: 6px;
	background-attachment: fixed;
	padding-right: 0px;
	padding-left: 0px;
	overflow: visible;
	text-indent: 0px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	line-height: 20px;
	right: auto;
	text-align: justify;
	text-justify: auto;
}

.kolumnaBardzoSzeroka a:link {
	color:	#FF0000;
	text-decoration:none;
}
.kolumnaBardzoSzeroka a:visited {
	color:	#FF4f4f;
	text-decoration: none;
}
.kolumnaBardzoSzeroka a:hover {
	color: #FF4f4f;
}

.kolumnaBardzoSzeroka a:active {
	color: #FF4f4f;
}




#podstrona #menu-stopka {
	width: 850px;
	position: relative;
	float: left;
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	margin-top: 20px;
}
.tlo_kremowe {
	background-color: #99CC99;
}
.tlo_puste {

}


#english_version {
	position: absolute;
	left: 443px;
	top: 1px;
	width: 406px;
	overflow: hidden;
	height: 56px;
}
#menu-stopka {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	margin-top: 20px;
}
.napis-tytul_podstrony {
	width: 248px;
	height: 30px;
	float: right;
	position: absolute;
	top: 158px;
	left: 369px;
}

#wystawy_mala_ilustracja {
	width: 225px;
	float: left;
	position: relative;
	top: 150px;
	left: 100px;
}
#szukacz #cztery_fotki {
	width: 220px;
	position: relative;
	height: 400px;
	float: left;
}
#szukacz {
	width: 600px;
	position: relative;
	height: 460px;
	overflow: auto;
	float: left;
}

#szukacz #cztery_fotki #prevka {
	height: 125px;
	width: 100px;
	text-align: center;
	float: left;
	position: relative;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 0px;
}
#szukacz #prevka_big #obrazek {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	height: 370px;
	width: 370px;
	text-align: center;
	vertical-align: middle;
}
#szukacz #prevka_big #podpis {
	height: 22px;
	width: auto;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bolder;
	font-variant: normal;
	text-align: center;
}

#szukacz #cztery_fotki #prevka #obrazek {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	height: 96px;
	width: 96px;
	overflow: hidden;
}
#szukacz #prevka_big {
	float: right;
	width: 370px;
	height: 400px;
	position: fixed;
	top: 100px;
	left: 100px;
}

#szukacz #cztery_fotki #prevka #podpis {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: underline;
	height: 30px;
	width: auto;
}
.bazaDanych {
	height: 664px;
	width: 602px;
}
.kolumna_max {
	font-size: 12px;
	font-family: "Book Antiqua", Garamond;
	margin-left: 0px;
	left: 0px;
}
.kolumnaDwietrzecie {

	position: relative;
	width: 375px;
	float: right;
	font-size: 12px;
	margin-left: 22px;
	margin-right: 2px;
	background-attachment: fixed;
	padding-right: 0px;
	padding-left: 0px;
	overflow: visible;
	text-indent: 0px;
}
.BookA-bold_Color-main {
	font-family: "Book Antiqua", Garamond;
	font-weight: bold;
	font-size: 12px;
	color: #D79C21;
}
.nowe_menu {
	font-family: "Book Antiqua", Garamond;
	font-size: 10px;
	vertical-align: middle;
	height: 16px;
	display:inline-block;
	text-align: left;
	font-weight: normal;
	padding-left: 16px;
	margin: 0;
}
.nowe_menu li{
	float: left;
}
.str_glowna-banner {
	width: 400px;
	height: 116px;
	overflow: hidden;
	border: 1px solid #000000;
	margin-top: 5px;
}

.nowe_menu-box {
	float: left;
	text-align: center;
	width: 104px;
}
.nowe_menu-box-kropka {

	float: left;
	width: 7px;
	text-align: center;
}
.str_glowna-akapit_tekstu {
	position: relative;
	width: 392px;
	float: left;
	font-size: 12px;
	margin-right: 4px;
	text-align: left;
	padding-bottom: 10px;
}
.BookA-bold_Color-blue {

	font-family: "Book Antiqua", Garamond;
	font-weight: bold;
	font-size: 12px;
	color: #9BD9F9;
}
.BookA-bold_Color-biskupi {


	font-family: "Book Antiqua", Garamond;
	font-weight: bold;
	font-size: 12px;
	color: #F5AB80;
}
.BookA-bold-BigLetter {

	font-family: "Book Antiqua", Garamond;
	font-weight: bolder;
	font-size: 15px;
}
.nowe_menu-pozycja_top {
	float: none;
	position: relative;
	/*height: 35px;*/
	background-color: #E8E8E8;
	z-index: 2;
	vertical-align: middle;
	margin-top: 30px;
}
.nowy_prawy-pasek {
	width: 235px;
	height: 550px;
	float: right;
	position: relative;
	padding-left: 6px;
	line-height: 22px;
	padding-top: 60px;
	background-image: url(nowe/apla.gif);
	overflow: hidden;
	margin-left: 0px;
	margin-top: 0px;
}
.tekst_menu-z_prawej {
	font-size: 11px;
	font-family: "Book Antiqua", Garamond;
	
	padding-left: 24px;
	color: #333;
	list-style-type: none;
}
.tekst_menu-z_prawej-jasny {
	font-size: 11px;
	font-family: "Book Antiqua", Garamond;
	
	padding-left: 30px;
	color: #D7D7D7;
	text-align: left;
	list-style-type: none;
}


.tekst_menu-z_prawej a:link {color:#000000}
.tekst_menu-z_prawej a:visited {color:#333333}
.tekst_menu-z_prawej a:hover {color:#FFFFFF}
.nowe_menu-box_szerokie {

	float: left;
	text-align: center;
	width: 154px;
}
.nowe_menu-box_wezsze {


	float: left;
	text-align: center;
	width: 86px;
}
#podstrona #ilustracja-nowa {
	width: 217px;
	height: 219px;
	position: relative;
	float: left;
	left: 100px;
}
.napis-tytul_podstrony-nowy {

	width: 246px;
	height: 30px;
	float: right;
	position: absolute;
	top: 158px;
	left: 265px;
}
.nowe_menu-pozycja_top-en {

	float: none;
	position: relative;
	height: 20px;
	background-color: #E8E8E8;
	z-index: 2;
	vertical-align: middle;
	margin-top: 10px;
}
#podstrona .kolumnaBardzoSzeroka p .tlo_kremowe {
	text-align: right;
	font-weight: 440;
}
.kolumnaBardzoSzeroka #link_do_bazy {
	text-align: left;
}
.kolumnaBardzoSzeroka #link_do_bazy a {
	background-color: #A68363;
	color: #FFF;
}
.kolumnaBardzoSzeroka #link_do_bazy a:hover {
	background-color: #6A6A6A;
	color: #FFF;
}
